uuid: a46008de-fe55-416f-9a60-ce2da4c5b237
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.slide
id: paragraph.slide.created
field_name: created
entity_type: paragraph
bundle: slide
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
